liborigin 2.0.0

Public Member Functions | Public Attributes | List of all members
Origin::GraphLayerRange Struct Reference

`#include <OriginObj.h>`

## Public Member Functions
| GraphLayerRange (double _min=0.0, double _max=0.0, double _step=0.0)

## Public Attributes
double | max
double | min
double | step

## Constructor & Destructor Documentation

## ◆ GraphLayerRange()

Origin::GraphLayerRange::GraphLayerRange | ( | double | _min = `0.0`,
|  | double | _max = `0.0`,
|  | double | _step = `0.0`
| ) |  |
| inline

## Member Data Documentation

## ◆ max

double Origin::GraphLayerRange::max

## ◆ min

double Origin::GraphLayerRange::min

## ◆ step

double Origin::GraphLayerRange::step

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/OriginObj.h